
Extended Fields - Feature #1954

Mailto links

27 Jan 2012 22:57 - Andriy Lesyuk

Status: Incomplete Start date: 27 Jan 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

An email can be made a link too using mailto:. Not sure if it worth merging it into existing “Link” type. I prefer “Email” type.

History

#1 - 28 Feb 2012 22:01 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 05 Mar 2012 00:10 - Andriy Lesyuk

- Target version deleted (0.1.0)

Powered by TCPDF (www.tcpdf.org)

20 Mar 2024 1/1

http://www.tcpdf.org

